body {
  font-family: Tahoma, Verdana, Arial, sans-serif;
  background-color:#ffffff;
  color:#000000;
  font-size:11px;
  padding:0;
  margin:0;
}

textarea {
  font-family: Tahoma, Verdana, Arial, sans-serif;
}

a {
  color:#646363;
  text-decoration:none;
}

a:hover {
  color:#0099cc;
}

a:active {outline:none;}
a:focus {-moz-outline-style:none;}

a.standard, a.standard:visited, a.orange, a.orange:visited {
  font-size:11px;
  background-image:url(/_common/img/link_arrow_grey.gif);
  background-repeat:no-repeat;
  padding-left:14px;
  margin-bottom:4px;
  display:block;
}

a.standard:hover {
  background-image:url(/_common/img/link_arrow_blue.gif);
}

a.orange:hover {
  background-image:url(/_common/img/link_arrow_orange.gif);
  color:#f07d00;
}

.standardHover {
  font-size:11px;
  background-image:url(/_common/img/link_arrow_blue.gif);
  background-repeat:no-repeat;
  padding-left:14px;
  margin-bottom:4px;
  display:block;
  color:#0099cc;
}

#subnavi a {
  font-size:11px;
  line-height:16px;
  display:block;
  color:#3d3d3d;
  text-decoration:none;
}

#subnavi a:hover {
  color:#0099cc;
}

#bottomnavigation a, #bottomnavigation a:visited {
  padding-top:2px;
  padding-left:20px;
  padding-right:20px;
  height:17px;
  display:block;
  color:#3d3d3d;
  text-decoration:none;
  float:left;
}

#subnavi a.activePage {
  color:#0099cc;
}

#bottomnavigation a:hover, #bottomnavigation .highlighted {
  color:#ffffff ! important;
  background-color:#0086cb;
}

#topnavi a, #topnavi a:visited {
  padding-top:3px;
  padding-left:20px;
  padding-right:20px;
  height:20px;
  display:block;
  color:#646363;
  text-decoration:none;
  float:left;
  border-right:1px solid #ffffff;
}

#topnavi a:hover, #topnavi .highlighted {
  color:#ffffff! important;
  background-color:#0086cb;
}

#header {
  width:1003px;
}


#topnavi {
  margin-top:81px;
  background-color:#efefef;
  margin-left:28px;
  width:813px;
  height:20px;
  overflow:hidden;
}

#logo {
  position:absolute;
  top:0px;
  left:841px;
  width:134px;
  height:102px;
}

#content {
  float:left;
  width:563px;
  margin-top:38px;
}

#contentoverview {
  width:471px;
  margin-top:23px;
  padding-bottom:10px;
}

#contentoverview p {
 margin:0;
}


#subnavi {
  float:left;
  width:117px;
  margin-right:33px;
  margin-top:38px;
}

#maincontent {
  width:1003px;
  overflow:hidden;
  margin-bottom:45px;
}

#columnleft {
  float:left;
  margin-top:20px;
  padding-left:28px;
  width:715px;
  margin-bottom:24px;
}


#columnright {
  float:left;
  margin-top:20px;
  margin-left:20px;
  width:212px;
  margin-bottom:24px;
}


#bottomnavigation {
  clear:left;
  background-color:#efefef;
  margin-left:28px;
  width:959px;
  height:18px;
  overflow:hidden;
}


.boxwithborder {
  padding-left:20px;
  padding-right:20px;
  padding-top:7px;
  border:1px solid #d0d0d2;
  margin-bottom:17px;
  height:136px;
}


.boxwithoutborder {
  padding-left:20px;
  padding-right:15px;
  padding-bottom:7px;
}

.downloadIcon {
  background-image:url(/_common/img/icon_download.gif);
  background-repeat:no-repeat;
  background-position:0px 5px;
}

.contactIcon {
  background-image:url(/_common/img/icon_contact.gif);
  background-repeat:no-repeat;
  background-position:0px 5px;
}

h1 {
  font-size:24px;
  margin:0;
  color:#000000;
  margin-bottom:2px;;
  font-family: Arial;
  font-weight: normal;
}

h2 {
  font-size:17px;
  margin:0;
  color:#000000;
  font-family: Arial;
  font-weight: normal;
}

h3 {
  font-size:17px;
  margin:0;
  color:#0086cb;
  font-family: Arial;
  font-weight: normal;
}

h3 a {
  font-size:17px;
  margin:0;
  color:#0086cb;
  font-family: Arial;
  font-weight: normal;
}

h4 {
  font-size:17px;
  margin:0;
  color:#646363;
  margin-bottom:15px;
  font-family: Arial;
  font-weight: normal;
}

h5 {
  font-size:17px;
  margin:0;
  color:#f07d00;
  font-family: Arial;
  font-weight: normal;
}


h6 {
  font-size:11px;
  margin:0;
  font-family: Arial;
  font-weight: normal;
}

h7 {
  font-size:11px;
  margin:0;
  color:#cc0000;
  font-family: Arial;
  font-weight: normal;
}

#subnavi div {
  border-top:1px dotted;
  border-bottom:1px dotted;
  margin-top:7px;
  margin-bottom:7px;
  padding-top:7px;
  padding-bottom:7px;
  padding-left:11px;
  display:block;
  color:#d0d0d2;
}

.icon {
  position:absolute;
  left:-20px
}


#content p {
  width:500px;
  margin:0px;
}

h1.content {
 width:500px;
}

.dottedLine {
  margin-top:11px;
  margin-bottom:17px;
  border-top:1px dotted #d0d0d2;
}

/* homepage template start */

#homenavigation {
  margin-top:23px;
  width:715px;
}

#homenavigation .column h3, .column1 h3, #homenavigation .column h2 {
  margin-left:10px;
}

p.hometext {
  margin-top:11px;
}

.homedottedLine {
  border-top:1px dotted #d0d0d2;
  margin-top:1px;
}

p.homeboxtext {
  margin-top:6px;
  margin-bottom:6px;
}

#homenavigation .column1 {
  float:left;
  width:225px;
}

#homenavigation .column {
  float:left;
  width:225px;
  margin-left:20px;
}

#homenavigation .linkBox {
  padding-top:9px;
  padding-left:10px;
}

#homenavigation .linkBox p {
  margin-top:4px;
  margin-bottom:4px;
}
/* homepage template end */




/* faq template start */

.faqdottedline {
  height:1px;
  border-top:1px dotted #3399cc;
  overflow:hidden;
  margin-bottom:7px;
  margin-top:6px;
}

.faqentry {
  margin-top:14px;
  margin-bottom:5px;
  padding-left:16px;
}

.faqclose {
  margin:0;
  margin-top:4px;
  text-align:right;
  padding-right:35px;
}

.faqtext {
  padding-right:24px;
  margin:0px;
}

/* faq template end */




/* sitemap template start */
#sitemapcontent {
  width:691px;
  overflow:hidden;
  margin-top:38px;
  margin-bottom:45px;
  margin-left:178px;
}

.sitemaphead {
  padding-top:13px;
  padding-bottom:8px;
  padding-left:11px;
}

.sitemapdottedline {
  height:1px;
  border-top:1px dotted #3399cc;
  overflow:hidden;
}

.sitemapsection {
  padding-top:18px;
  margin-bottom:2px;
  padding-left:11px;
}

.sitemapcell {
  width:155px;
  margin-left:11px;
  margin-right:4px;
  margin-bottom:25px;
  float:left;
}

.sitemapcell div.header {
  width:140px;
  margin-top:7px;
  overflow:hidden;
}

.sitemapcell div.modul {
  width:140px;
  margin-top:7px;
  margin-left:15px;
  overflow:hidden;
}

.sitemapcell p {
  margin-top:7px;
  margin-bottom:2px;
}
/* sitemap template end */


/* overview template start */
#overviewcontent {
  margin-top:38px;
  width:470px;
}

#overviewcontent p {
 margin:0;
}
/* overview template end */


/* information template start */

.informationblock {
  margin-bottom:18px;
}

.informationinfobox {
  float:left;
  width:193px;
  border:1px solid #0086cb;
  margin-right:27px;
  margin-bottom:27px;
  padding:15px;
  color:#0086cb;
}

.infoboxheadline {display:block;}

.infoboxdottedline {
  height:1px;
  border-top:1px dotted #0086cb;
  overflow:hidden;
  margin-bottom:3px;
  margin-top:7px;
}

.informationinfoboxheadline {
  font-family: Arial;
  font-size:16px;
  display:block;
  margin-bottom:20px;
  overflow:hidden;
}

.informationblock img {
  margin-top:18px;
}

.block {
  display:block;
}
/* information template end */

.golocalTeaser {
  padding-top:7px;
  border:1px solid #d0d0d2;
  margin-bottom:17px;
}

.golocalTeaserContent {
  padding-left:20px;
  padding-right:20px;
}


#teaser_bottom {
    margin-top: 40px;
    position: relative;
    width: 565px;
    height: 142px;
    overflow: hidden;
    border-top: 1px solid #ebebeb;
    border-left: 1px solid #ebebeb;
    border-bottom: 1px solid #ebebeb;
}

#teaser_bottom_left {
    position: absolute;
    top: 0;
    left: 0;
    width: 305px;
    padding: 10px 0 0 19px;
}

#teaser_bottom_left h3 {
    margin-bottom: 5px;
}

#teaser_bottom_left p {
    width: auto;
    margin-bottom: 13px;
}

#teaser_bottom_right {
    position: absolute;
    top: 0;
    right: 0;
}

#teaser_bottom_content {
    display: none;
}
